member-api-jwt-secret: '{{ member_api_jwt_secret }}'
xand-api-jwt-token: '{{ xand_api_jwt_token.jwt }}'

mcb-username: {{ mcb_username }}
mcb-password: {{ mcb_password }}
mcb-client-app-ident: '{{ mcb_client_app_ident }}'
mcb-organization-id: '{{ mcb_organization_id }}'

provident-api-key-id: {{ provident_api_key_id }}
provident-api-key-value: {{ provident_api_key_value }}
